Skip to content

Acknowledge invites

POST
/ack-invites
curl --request POST \
--url https://registry.rex.dynata.com/ack-invites \
--header 'Content-Type: application/json' \
--header 'dynata-access-key: ADSF23ADF354GFDDS23' \
--header 'dynata-expiration: 2026-04-15T12:00:00Z' \
--header 'dynata-signature: dsklj435kljhfdSAFdsalk34' \
--data '[ 17173, 21213, 33333, 14143, 53533 ]'

Acknowledge invites that have been received and processed

dynata-expiration
required
string format: date-time

RFC3339 timestamp indicating request expiration

dynata-access-key
required
string

Dynata provided access key

Example
ADSF23ADF354GFDDS23
dynata-signature
required
string

Signature created using the Dynata methodology

Example
dsklj435kljhfdSAFdsalk34
Media typeapplication/json

Invite identifiers

Array<integer>
Example
[
17173,
21213,
33333,
14143,
53533
]

Acknowledge invites received and processed for account

Bad request

Media typeapplication/json
object
message
required

A human readable description of the error

string
Examplegenerated
{
"message": "example"
}

Invalid credentials

Media typeapplication/json
object
message
required

A human readable description of the error

string
Examplegenerated
{
"message": "example"
}

Unauthorized

Media typeapplication/json
object
message
required

A human readable description of the error

string
Examplegenerated
{
"message": "example"
}

Internal server error

Media typeapplication/json
object
message
required

A human readable description of the error

string
Examplegenerated
{
"message": "example"
}